Bug 467355 - taskomatic_daemon.conf has wrong classpath entries
taskomatic_daemon.conf has wrong classpath entries
Status: CLOSED NOTABUG
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-10-16 22:59 EDT by Jesus M. Rodriguez
Modified: 2012-03-06 04:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 20:29:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2008-10-16 22:59:55 EDT
the config contains old jars like marquee-xmlrpc.jar.
and missing newer ones like redstone-xmlrpc. Please verify that all of the classpath entries are correct.

Note You need to log in before you can comment on or make changes to this bug.